Bug 207880 - Install fails on MSI K9N Diamond Motherboard SATA RAID 5
Install fails on MSI K9N Diamond Motherboard SATA RAID 5
Product: Fedora
Classification: Fedora
Component: dmraid (Show other bugs)
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Heinz Mauelshagen
Depends On:
  Show dependency treegraph
Reported: 2006-09-24 21:41 EDT by okie31m
Modified: 2008-10-16 09:02 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 12:24:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Anaconda Dump (62.49 KB, text/plain)
2006-09-24 21:41 EDT, okie31m
no flags Details

  None (edit)
Description okie31m 2006-09-24 21:41:36 EDT
Description of problem:
Install halts on block.device.RaidSet - installing on MSI K9N Diamond 
motherboard with three SATA hard drives and RAID 5 enabled in bios

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
1. boot to the Fedora Core 6 Test 3 install
2. hit enter to install in graphical mode
3. after selecting a keyboard type, click next - install halts
Actual results:

Expected results:

Additional info:

Please find attached the file installer requested be saved to floppy and sent 
to bugzilla
Comment 1 okie31m 2006-09-24 21:41:38 EDT
Created attachment 137027 [details]
Anaconda Dump
Comment 2 Doug Ledford 2006-09-25 14:12:51 EDT
The component responsible for handling BIOS based RAID devices is dmraid. 
Changing component and owner to the proper items.
Comment 3 Matthew Miller 2007-04-06 15:32:51 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 4 Bug Zapper 2008-04-03 23:49:57 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 5 Bug Zapper 2008-05-06 12:24:00 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.